ESTE SERVICIO PUEDE CONTENER TRADUCCIONES DE GOOGLE. GOOGLE NIEGA CUALQUIER RESPONSABILIDAD RELACIONADA CON LAS TRADUCCIONES, EXPRESA O IMPLÍCITA, INCLUYENDO CUALQUIER RESPONSABILIDAD ACERCA DE LA PRECISIÓN, LA CONFIABILIDAD Y CUALQUIER RESPONSABILIDAD IMPLÍCITA DE COMERCIABILIDAD, IDONEIDAD PARA UN PROPÓSITO EN PARTICULAR Y DE NO INFRACCIÓN.

Por su comodidad, se ha traducido el sitio web de Kaspersky Lab utilizando un software de traducción de Google Translate. Se hicieron unos esfuerzos razonables para proporcionar una traducción precisa; no obstante, las traducciones automáticas no son perfectas y no hay ninguna intención de sustituir el trabajo de los traductores. Se proporcionan estas traducciones como un servicio para los usuarios del sitio web de Kaspersky Lab y se han publicado tal "como es". No hay ninguna garantía, expresa o implícita, acerca de la precisión, la confiabilidad o exactitud de cualquier traducción desde el inglés a cualquier otro idioma. La traducción de algunos contenidos (imágenes, videos, Flash, etc) podrían no ser totalmente fiel debido a las limitaciones del software de traducción.

KLA10913
Múltiples vulnerabilidades en Mozilla Firefox ESR
Actualizado: 07/05/2018
Fecha de detección
?
12/13/2016
Nivel de gravedad
?
Crítica
Descripción

Se han encontrado múltiples vulnerabilidades graves en Mozilla Firefox ESR. Los usuarios malintencionados pueden explotar estas vulnerabilidades para eludir las restricciones de seguridad, obtener información confidencial, ejecutar código arbitrario, posiblemente causar denegación de servicio, obtener privilegios o realizar inyecciones de código.

A continuación hay una lista completa de vulnerabilidades:

  1. Una vulnerabilidad desconocida puede explotarse de forma remota a través de etiquetas de marquesina para eludir las restricciones de seguridad y permitir JavaScript en línea;
  2. La corrupción de la memoria al usar las funciones WebGL que contienen el constructor vectorial con una matriz variable dentro de libGLES puede explotarse remotamente y posiblemente causar la denegación del servicio;
  3. La vulnerabilidad de uso después de la liberación en el Editor mientras se realizan manipulaciones con subárboles DOM puede explotarse remotamente y posiblemente causar denegación de servicio;
  4. Una vulnerabilidad desconocida puede explotarse de forma remota a través de imágenes SVG creadas a mano y el uso de datos: URL para eludir las restricciones de seguridad y obtener información sensible;
  5. Los usuarios malintencionados pueden usar un ataque de sincronización de Map / Set de JavaScript para averiguar si un átomo es utilizado en contextos específicos por otro compartimento o zona. Esto se puede realizar para obtener información confidencial (por ejemplo, nombres de usuario integrados en código JavaScript);
  6. Un error que ocurre mientras se está en EnumerateDocuments mientras se agregan / eliminan archivos se puede explotar remotamente y posiblemente causar denegación de servicio;
  7. Datos mal desinfectados de Pocket Server antes de su ejecución pueden dar como resultado la posibilidad de inyección de HTML y acceso a la API de mensajería de Pocket;
  8. Debido a la validación inadecuada o el origen de los eventos entrantes recibidos por la extensión de bolsillo, los usuarios malintencionados pueden disparar eventos, introducir código y comandos;
  9. Los errores de seguridad de la memoria pueden explotarse para ejecutar código arbitrario.

Detalles técnicos

La vulnerabilidad (8) no afecta a los usuarios que han habilitado e10s.

NB: esta vulnerabilidad no tiene una calificación pública de CVSS, por lo que la calificación puede cambiarse por el tiempo.

NB: En este momento, Mozilla acaba de reservar números CVE para estas vulnerabilidades. La información puede cambiarse pronto.

Productos afectados

Mozilla Firefox ESR 45.5.1

Solución

Actualiza a la última versión
Descargar Mozilla Firefox ESR

Notas informativas originales

Mozilla Foundation Security Advisory 2016-95

Impactos
?
CI 
[?]

OSI 
[?]

SB 
[?]

PE 
[?]

DoS 
[?]
Productos relacionados
Mozilla Firefox ESR
Mozilla Firefox
CVE-IDS
?

CVE-2016-9902
CVE-2016-9901
CVE-2016-9893
CVE-2016-9905
CVE-2016-9904
CVE-2016-9900
CVE-2016-9898
CVE-2016-9897
CVE-2016-9895
CVE-2016-9899


Enlace al original